SUBDIRS = $(SRCDIRS)
lib_LTLIBRARIES = libpsmodule.la

libpsmodule_la_SOURCES = dummy.c
libpsmodule_la_CPPFLAGS = $(SRCINC)
libpsmodule_la_LIBADD = $(SRCSUBLIBS)
libpsmodule_la_DEPENDENCIES = $(SRCSUBLIBS)

EXTRA_DIST = psErrorCodes.dat
